@media (max-width: 768px) {
	.home-banner {margin-top: 0;}
	.carousel-caption p{display: none}
	.carousel-caption {right: 0; bottom: 0;    left: 0;}
	.carousel-caption h1 {  font-size: 20px;}
	.carousel-caption a { margin-top: 6px;  font-size: 14px;    padding: 8px 15px;}
	.about-section { padding: 50px 0px;}
	.about-section .image-column .inner-column { margin-left: 20px;}
	.about-section .content-column .inner-column {padding-top: 10px;  padding-right: 0;}
	.bcpacktitle h3 {font-size: 31px;}
	.responsive-container-block.textSide {flex-direction: row;     justify-content: left;    }
	.wk-mobile-12 {width: 50%;    }
	.mob-block{display: block}
	.desk-none{display: none}
	.imgContainer {     height: 290px;    }
	.bcpacktitle1 h3 {font-size: 35px;}
	.underline-y1::before {width: 100px;}
	.underline-y::before {width: 150px;}
	.logo{padding: 0 0}
	.logo img{width: 160px}
	.copy-right {
    padding: 15px 0 55px 0;
}
}